BODY {
color:#800000;
background-color:#EFD6AE;
background-image: url(wallpaper.jpg);
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:small;
}

a{text-decoration:none}
td{FONT-FAMILY:Verdana,Arial,Helvetica,sans-serif;
}

A:hover {
  color: #C40000;
  text-decoration: underline;

}
A:link {
  color: #800000;
}

A:visited {
  color: #51302F;
}


 A:active{
color:black;
}

.stxt {font-size:x-small}

.hd{
font-size:large;
font-family:Georgia,"Times New Roman", Times, serif;
font-weight: bold
}

.subhd{
font-size:medium;
font-family:Georgia,"Times New Roman", Times, serif;
font-weight: bold
}


img{border-color:#006666;}
